.block-chain-pra p{

	color: #fff;

	font-family: 'proxima_nova_regular';



}



.comman-bchain-heading{

font-size: 36px;

    font-weight: 600;

    font-style: normal;

    font-stretch: normal;

    line-height: 39px;

    margin-bottom: 4px;

    color: #2b58a5;

    font-weight: 900;

    font-family: 'proxima_nova_regular';

        margin-bottom: 30px;

    

    }

 



  .blokchain-tech-sec .detail-inside p{

    color: #000;

    font-family: 'proxima_nova_regular';

    font-size: 16px;

    }



    .get-start-box{

    margin-top: 30px;	

    }



     .get-start-box .btn-revers{

     background: #2b58a5 !important;

    color: #fff !important;	

     }





    .get-start-box .common-btn {

    border-radius: 5px;

    color: #fff !important;

    padding: 0px 35px;

    font-size: 17px;

    text-align: center;

    line-height: 48px;

    border: 1px solid #2b58a5;

    transition: .5s;

    letter-spacing: 1px;

    display: inline-block;

    width: auto;

    position: relative;

    z-index: 2;

    font-weight: 600;

    background-color: transparent;

}



.get-start-box .common-btn:hover, .common-btn:focus, .common-btn:active {

    text-decoration: none;

    color: #2b58a5 !important;

    border-color: #2b58a5;

}



/*---15-feb---*/



.login-boxes {
    width: 55%;
    border: 1px solid #d6d6d6;
    padding: 15px 5px;
    margin-left: auto;
    /* margin-right: auto; */
    /* height: 150px; */
    border-radius: 20px;
    margin-bottom: 30px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 8%), 0 6px 14px 0 rgb(0 0 0 / 0%);
}





.login-boxes:hover{



background: linear-gradient(

90deg

, rgba(151,145,234,1) 0%, rgba(121,115,221,1) 35%, rgba(106,100,214,1) 100%);

}



.login-boxes:hover .user-9w h4 {

    color: #fff;

 

}





.login-boxes:hover .user-9w p {

    color: #fff;

 

}

.whiteimg-hvr{

    display: none;

}

.login-boxes:hover .whiteimg-hvr{

    display: block;

   margin-left: auto;

    margin-right: auto;

}

.login-boxes .user-3w {
    position: relative;
    height: 60px;
    max-width: 60px;
    margin: 5px 10px;
}
.login-boxes .user-3w::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #fff;
    left: 0;
    right: 0;
    top: -7px;
    bottom: 0;
    /* z-index: 100000; */
    border-radius: 10px;
}
.login-boxes .user-3w img{
    position: relative;
    z-index: 100;
}


.login-boxes:hover .blackimg-hver{

display: none;

}

.login-boxes-backcolor {
    width: 55%;
    background-color: #fff;
    border: 1px solid #d6d6d6;
    padding: 20px 15px;
    margin-right: auto;
    /* height: 145px; */
    border-radius: 20px;
    margin-bottom: 30px;
    color: #fff;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 8%), 0 6px 14px 0 rgb(0 0 0 / 0%);
}

.login-boxes-backcolor:hover{



background: linear-gradient(

90deg

, rgba(151,145,234,1) 0%, rgba(121,115,221,1) 35%, rgba(106,100,214,1) 100%);

}



.login-boxes-backcolor:hover .user-9w h4 {

    color: #fff;

 

}





.login-boxes-backcolor:hover .user-9w p {

    color: #fff;

 

}

.whiteimg-hvr{

    display: none;

}

.login-boxes-backcolor:hover .whiteimg-hvr{

    display: block;

   margin-right: auto;

   margin-left: auto;

}





/*---15-feb-- end-*/

/*--

.login-boxes-backcolor{

width: 290px;

background-color: #6e68d8;

    border: 1px solid #d6d6d6;

      padding: 20px 15px;

   

    margin-right: auto;

    height: 145px;

    border-radius: 20px;

    margin-bottom: 30px;color: #fff;

    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 8%), 0 6px 14px 0 rgb(0 0 0 / 0%);

}--*/

.user-3w{

    width: 25%;

    text-align: center;

}
.user-9w{
width: 75%;
}

.user-3w img {
    height: 45px;
    object-fit: contain;
    fill: red;
    filter: invert(0.5) sepia(1) saturate(5) hue-rotate(
175deg
);
}

.user-9w h4{

color: #333333;

    font-weight: bold;

    font-family: 'proxima_nova_regular';
    font-size: 17px;

}

.user-9w p {
    color: #000;
    font-family: 'proxima_nova_regular';
    font-size: 16px;
    margin-bottom: 0;
    line-height: 22px;
}





 .login-boxes-backcolor .user-9w h4{

color: #000;

    font-weight: bold;

    font-family: 'proxima_nova_regular';

}

.login-boxes-backcolor .user-9w p{

    color: #000;

    font-family: 'proxima_nova_regular';

    font-size: 16px;



    }-



.login-boxes-backcolor:hover .whiteimg-hvr {

    display: none;

}



.login-boxes-backcolor:hover .blackimg-hver {

    display: none;

}

    .empower-sec {

    padding: 40px 0;

    background: #2b57a5;

}



.empower-sec .service-heading {

    color: #fff !important;

    text-transform: uppercase;

}

.empower-sec .heading-small-text {

   color: #fff;

   

}

.empower-sec .heading-small-text::after {

    content: "";

    position: absolute;

    bottom: -20px;

    left: 0;

    right: 0;

    margin: 0 auto;

    background-color: #fff;

    width: 25px;

    height: 2px;

}



.block-chin-boxsd {
    padding: 20px 15px;
    border-radius: 10px;
    background: #eee;
    height: 275px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}
.trondapp-section .block-chin-boxsd {
       height: 300px; 
}


.empower-sec .blockbain-img{

	margin-bottom: 25px;

}
.empower-sec .blockbain-img img {
    height: 45px;
    margin-right: auto;
    margin-left: 0;
}


 .empower-sec  h4 {



 

    font-size: 18px;

    color: #004991;

    font-weight: 600;

}



.blok-inwv p{

	color: #000;

    font-family: 'proxima_nova_regular';

    font-size: 16px;

}



.secnd-branch{

	margin-top: 30px;

}



.upr-text{

	text-transform: uppercase!important;

}

.benefits-img{

	margin: 90px 0px;

}



.right-consul .immer-box .detail-bx h5{

font-weight: 600;

    font-size: 18px;

    color: #000;

    margin-top: 15px;

}

.right-consul .immer-box .detail-bx p{

    color: #000;

    font-family: 'proxima_nova_regular';

    font-size: 16px;

}



.immer-boxd-flex{

	align-items: center;

}



.icon-lft{

width: 30%;

}
.detail-bx{
    width: 70%;
}
.benefits-service-sec{

    padding-bottom: 0px;

}



.new-padingblue{

	    padding-top: 0px;

}



.advance-inner-gettuch {

 background-color: #2b57a5;

    padding: 60px 70px;

    display: flex;

    align-items: center;

justify-content: space-around;

    border-radius: 10px;

    position: relative;

    margin-bottom: 0px;

}



.advance-inner-gettuch h2 {

    font-size: 40px;

    font-weight: 600;

    margin-bottom: 0;

    color: #fff;

    margin-right: 15px;

}



.advance-inner-gettuch a {

    background-color: #fff;

    padding: 15px 40px;

    border-radius: 30px;

    font-size: 18px;

    text-transform: uppercase;

    font-weight: 600;

    color: #521169;

}







.industy-heading {

    font-weight: 600;

    font-size: 18px;

    color: #000;

    margin-top: 15px;

}



.icon-sec img{

	    height: 50px;

    object-fit: contain;



}

.set-center{

	text-align: center;

}



.icon-sec{

	margin-bottom: 15px;

}

.width-full{

	width: 100%;

	margin-top: 40px;

    margin-bottom: 40px;

}



.icon-lft img{

	border-radius: 15px;

    height: 70px;

    object-fit: contain;

}





/*---media query---*/

@media (max-width: 991px){



	.block-chin-boxsd {

    margin-bottom: 30px;

}

.icon-lft img {

    border-radius: 10px;

    height: 40px;

    object-fit: contain;

}

.icon-lft {

    width: 45%;

}

}





@media (max-width: 768px){

.icon-lft{

	    width: 15%;

}

.block-chain-pra p {

    color: #000;

    font-family: 'proxima_nova_regular';

}

.block-chin-boxsd{

	margin-bottom: 30px;

}

.benefits-img {

    margin: 50px 0px;

}

.icon-lft img {

    border-radius: 10px;

    height: 40px;

    object-fit: contain;

}

.right-consul .immer-box .detail-bx p {

    color: #000;

    font-family: 'proxima_nova_regular';

    font-size: 14px;

    margin-bottom: 0;

}



.advance-inner-gettuch {

    background-color: #2b57a5;

    padding: 25px 25px;

   

    border-radius: 10px;

    position: relative;

    margin-bottom: 0px;

    flex-wrap: wrap;

}

.advance-inner-gettuch h2 {

    font-size: 20px;

    font-weight: 600;

    margin-bottom: 0;

    color: #fff;

    margin-right: 0px;

    /* margin-top: 10px; */

    margin-bottom: 25px;

}



.advance-inner-gettuch a {



    font-size: 14px;

  

}

.advance-stipe {

    padding: 15px 0;

    overflow: hidden;

}

.set-center {

    text-align: center;

    margin-bottom: 30px;

}

.chose-usnobox {

  padding-top: 20px!important;

}

.chose-usbox {

  padding-top: 45px!important;

}

.advance-inner-gettuch h2 {

    font-size: 20px;

    font-weight: 600;

    margin-bottom: 0;

    color: #fff;

    margin-right: 0px;

    /* margin-top: 10px; */

    margin-bottom: 25px;

}

.right-consul{

	    margin-bottom: 25px;

}

}







/*---media query end---*/